body.frontend-body-canvas #backstage-bodyArea{
    	    z-index: initial;
    }
    .sqRoll .roll{width: 1180px;  margin: 0 auto; z-index: 1;min-height:120px!important;}
.sqRoll .images_rolling{width: 100%; }
.sqRoll .imageflow{ position:relative; text-align:left; width: 100%;  z-index: 0; margin:0 auto;}
.sqRoll .imageflow img{border:none; position:absolute; top:0px; -ms-interpolation-mode:bicubic; visibility: hidden;box-shadow: 0 0px 8px 1px rgba(171, 165, 165, 0.7);max-height: 100%;}

.sqRoll{
  overflow: hidden;
}
.sqRoll .image_show{
  display: none;
  bottom:0; 
  position:fixed; 
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  /* padding-top: 100px; */
  background: rgba(0, 0, 0,.6);
  z-index: 999;
  
}


.sqRoll .image_bigger{
  display: block;
  margin: auto;
  max-width: 80%;
  max-height: 80%;
  position: fixed;
  left: 50%;
  top: 50%;
  transform:translate(-50%, -50%) scale(1.3, 1.3);
}

.sqRoll .image_show .close{
  position: absolute;
  top: 35px;
  right: 25px;
  color: #f1f1f1;
  font-size: 60px;
  font-weight: bold;
  transition: 0.3s;
}

.sqRoll .close:hover,
.sqRoll .close:focus {
    color: #bbb;
    text-decoration: none;
    cursor: pointer;
}
    .sqRoll .showText{
     text-align:center;
            }

@media (max-width:1500px) and (min-width:1200px){
 .sqRoll .imageflow{ position:relative; text-align:left; width: 80%;  z-index: 0; margin:0 auto;}
 .sqRoll .image_bigger{
  transform:translate(-50%, -50%) scale(1, 1);
}
}
@media (max-width:1200px) and (min-width:1024px){
 .sqRoll .roll{width: 100%}
 .sqRoll .image_bigger{margin: 0 auto;
  /* width: 60%; */
   max-width: 60%;
   transform:translate(-50%, -50%) scale(1, 1);}
}

@media (max-width:1024px) and (min-width:990px) {
 .sqRoll .roll{width: 100%}
 .sqRoll .image_bigger{
   margin: 0 auto;
    /* width: 80%; 
    height: 80%; */
    max-width: 80;
    transform:translate(-50%, -50%) scale(1, 1);
   }
}
@media (max-width:989px) and (min-width:768px){
 .sqRoll .roll{width: 100%}
 .sqRoll .image_bigger{
      margin: 0 auto;
      max-width: 80%;
      transform:translate(-50%, -50%) scale(1, 1);
      }
}

@media (max-width: 768px) and (min-width:420px){
 .sqRoll .roll{width: 100%}
 .sqRoll .image_show{  padding-top: 20px;}
 .sqRoll .image_bigger{margin: 0 auto; 
        max-width: 80%;
        transform:translate(-50%, -50%) scale(1, 1);
  }
}

@media (max-width:420px){
 .sqRoll .roll{width: 100%}
 .sqRoll .image_bigger{margin: 0 auto; max-width: 90%;transform:translate(-50%, -50%) scale(1, 1);}
}


.imageflow .loading{border:1px solid #ccc; height:15px; left:50%; margin-left:-106px; padding:5px; position:relative; visibility:visible; width:200px}
.imageflow .loading_bar{background:#ccc; height:15px; visibility:visible; width:1%}
.imageflow .loading_txt{text-align:center;font-size:14px;padding-bottom:4px;}